.modal{
  width: 516px;
  background-color: #e74c3c;
  border-radius: 5px;

  &-header{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    display: flex;
    justify-content: space-around;
    font-size: 22px;
    color: rgba(255, 255, 255, 255);
    background-color: #d44637;
    padding: 25px;
    margin: 0;
  }

  &-icon{
    height: 20px;
    width: 20px;
    cursor:pointer;
  }

  &-text{
    font-size: 15px;
    color: rgba(255, 255, 255, 255);
    margin: 41px;
  }

  &-actions{
    margin-bottom: 24px;
  }
}